uuid: 3beb6af9-0527-4c7e-b093-8d6e747fd89e
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_latest_to_display
field_name: field_latest_to_display
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: latest_blogs
      label: 'Blog articles'
    -
      value: latest_courses
      label: Courses
    -
      value: latest_events
      label: Events
    -
      value: latest_news
      label: News
    -
      value: latest_project
      label: Projects
    -
      value: latest_homepage_carousel
      label: 'Homepage carousel'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
